<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<universalPassengerVehicles>
    <vehicle xmlFilename="Fs19_2002SilveradoExt.xml"  modName="Fs19_2002SilveradoExt">
        <passenger exitNodePosition="-2 0.353 0.789">
            <passengerNode position="-0.493 0.95 0.55" rotation="-9.339 0 0" spineRotation="-90 0 90" customTargets="true">
                <leftFoot position="0.058 -0.398 0.44" rotation="13.178 5.302 0"/>
                <rightFoot position="-0.128 -0.402 0.44" rotation="11.746 -8.25 -0.286"/>
                <rightArm position="-0.083 0.129 0.34" rotation="-74.006 123.567 -26.292"/>
                <leftArm position="0.354 0.068 0.34" rotation="-132.051 -99.592 128.463"/>
            </passengerNode>

            <cameras>
                <camera cameraPosition="0 0 11" rotateNodePosition="0 1.144 0" rotateNodeRotation="-24 180 0" rotatable="true" limit="true" useWorldXZRotation="true" rotMinX="-1.4" rotMaxX="1" transMin="4" transMax="40">
                    <raycastNode position="0 1.192 2.936"/>
                    <raycastNode position="0 2.029 -0.587"/>
                </camera>
                <camera cameraPosition="-0.5 1.6 0.499" cameraRotation="-14 180 0" rotatable="true" limit="true" rotMinX="-1.1" rotMaxX="0.4" transMin="0" transMax="0" useMirror="true" isInside="true"/>
            </cameras>
        </passenger>
    </vehicle>

</universalPassengerVehicles>
